5.1.4.7.6. Check Selection in Tab Components
Prev | 5.1.4.7. Check Selection | Next

#### 5.1.4.7.6. Check Selection in Tab Components

Check Selection of Tab by Index

- Use this action to check if a tab you specify is currently selected.

- You specify the tab using its index.

- Parameters:

  - Index

  - Selected

  - Timeout in Millisecs

Check Selection of Tab by Value

- Use this action to check if the tab you specify is currently selected/activated.

- You specify the tab using its title.

- Parameters:

  - Title

  - Operator

  - Selected

  - Timeout in Millisecs